algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23440487186113992
dataset: DILI
hparams:
  batch_size: 32
  lr: 1.018739343711229e-07
  penalty_weight: 0.053198164603730336
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: ChemBERTa
seed: 9
test_calibration_Brier score_0: 0.22902235388755798
test_calibration_Brier score_1: 0.23056448996067047
test_calibration_Brier score_2: 0.23046088218688965
test_calibration_Brier score_final: 0.22902235388755798
test_performance_AUROC_0: 0.5780543088912964
test_performance_AUROC_1: 0.5799396634101868
test_performance_AUROC_2: 0.5791854858398438
test_performance_AUROC_final: 0.5780543088912964
train_val_split: Random
trial_seed: 63295
val_calibration_Brier score_0: 0.23404045403003693
val_calibration_Brier score_1: 0.23370569944381714
val_calibration_Brier score_2: 0.23546846210956573
val_calibration_Brier score_final: 0.23404045403003693
val_performance_AUROC_0: 0.5678670406341553
val_performance_AUROC_1: 0.59375
val_performance_AUROC_2: 0.6028985977172852
val_performance_AUROC_final: 0.5678670406341553
